IT Rendszerüzemeltetés
NetSupport szoftverek
Táviroda
ACTUAL Ügyviteli Rendszer
KRONET Internet

NetSupport Notify - rendszerkövetelmények

Milyen hardver- és szoftvereszközök szükségesek a NetSupport Notify futtatásához?

NetSupport Notify Agent

  • Windows XP SP3vagy újabb
  • Windows Server 2003 SP2 vagy újabb
  • Linux - SuSE 12.1, Debian 6, Ubuntu 11.04, Mint 11
  • Mac OS X 10.5 vagy újabb (Mavericks, Leopard, Snow Leopard, Lion, Mountain Lion és Yosemite)

Notification Server

  • Windows XP SP3vagy újabb
  • Windows Server 2003 SP2 vagy újabb

NetSupport Notify Windows Desktop Console

  • Windows XP SP3vagy újabb
  • Windows Server 2003 SP2 vagy újabb

NetSupport Notify iOS Mobile Console

  • iOS 6.1-et vagy újabb verziót futtató eszköz

NetSupport Notify Android Mobile Console

  • Android 2.2-t vagy újabb verziót futtató eszköz